---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-tiny-vm-gcp
name: alpine-3.22.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T07:01:08.113393'
uploaded: '2025-07-16T07:12:02.819444'
signed: '2025-07-16T19:19:36.437007'
released: '2025-07-16T19:19:44.638677'
artifacts:
metadata_updated: '2025-07-16T19:19:44.639000'
